<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width-device-width, initial-scale-1">
<meta name="description" content="A login test">
<meta name="author" content="William Marcoux">

 
<!-- Bootstrap CSS -->
<link href="/node_modules/bootstrap/dist/css/bootstrap.min.css" type="text/css" rel="stylesheet" />
    
<!--  Main stylesheet -->
<link href="/public/css/stylesheet.css" type="text/css" rel="stylesheet" />
    
    